Subject: [spfbis] RFC6686

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 28 Apr 2013 10:44:50 -0700

On Sat, Apr 27, 2013 at 6:28 AM, Andrew Sullivan <[email-masked]>wrote:

>   The
> report in RFC 6686 (which is sketchy and, admittedly, based on a
> possibly flawed study, but the only actual evidence we have) confirms
> that prediction, I note.  The only evidence we have of anyone querying
> for TYPE 99 is of someone querying for TYPE 99 and TYPE 16 at the same
> time, and presumably taking whatever the first answer to return is.
>

Can you elaborate on your analysis of RFC6686 a little more, please?

-MSK